/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/libprocps5
/usr/share/doc/libprocps5/changelog.Debian.gz
/usr/share/doc/libprocps5/changelog.gz
/usr/share/doc/libprocps5/NEWS.Debian.gz
/usr/share/doc/libprocps5/copyright
/lib
/lib/i386-linux-gnu
/lib/i386-linux-gnu/libprocps.so.5.0.0
/lib/i386-linux-gnu/libprocps.so.5
